/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 114, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 18, ../scss/melc.scss */
body {
  background: none repeat scroll 0 0 #464646;
  font-family: tahoma,verdana,arial,sans-serif;
  font-size: 80%;
  color: white;
}

/* line 27, ../scss/melc.scss */
a {
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 1px 1px #ccc;
}

/* line 34, ../scss/melc.scss */
a:hover {
  color: #ff6600;
}

/* line 38, ../scss/melc.scss */
h1 {
  font-size: 200%;
  margin: 1%;
}

/*header*/
/* line 43, ../scss/melc.scss */
ul.header {
  background-color: #222;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}

/* line 52, ../scss/melc.scss */
ul.header li {
  display: inline-block;
  vertical-align: middle;
}

/* line 57, ../scss/melc.scss */
ul.header li.header-left {
  margin-right: 2%;
}

/* line 60, ../scss/melc.scss */
ul.header li.header-separator {
  border-right: 2px solid white;
  line-height: 170%;
}

/* line 64, ../scss/melc.scss */
ul.header li.header-right {
  margin-left: 2%;
}

/* line 68, ../scss/melc.scss */
ul.header li h1 {
  font-size: 150%;
  font-weight: bold;
  padding: 1% 0;
  font-family: 'rockwell extra bold','rockwell', 'cooper black', 'cooper';
}

/* line 75, ../scss/melc.scss */
.orange {
  color: #ff6600;
}

/* line 79, ../scss/melc.scss */
.blue {
  color: #3ad5ff;
}

/* line 83, ../scss/melc.scss */
.red {
  color: #ff6600;
}

/* line 87, ../scss/melc.scss */
ul.header li span {
  font-size: 130%;
}

/*content*/
/* line 93, ../scss/melc.scss */
.content {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  background-color: #333;
  width: 1024px;
  margin: 0px auto;
}

/*main-image text*/
/* line 104, ../scss/melc.scss */
.content h1.title {
  font-size: 700%;
  font-weight: bold;
  text-align: center;
  color: white;
  text-shadow: 3px 3px #999;
    }

.content .main-image {
  text-align: center;
  margin: 0 auto;
  display: block;
}

/*menu-nav*/
/* line 132, ../scss/melc.scss */
.content ul.menu-nav {
  background-color: #000;
  font-size: 127%;
  font-weight: bold;
  opacity: 0.6;
  padding: 2%;
  text-transform: uppercase;
  text-shadow: 1px 1px #000;
}

/* line 143, ../scss/melc.scss */
.content ul.menu-nav li {
  display: inline-block;
  margin-left: 18%;
}

/*welcome*/
/* line 151, ../scss/melc.scss */
.content ul.welcome li {
  display: inline-block;
}

/* line 155, ../scss/melc.scss */
.content ul.welcome li.welcome-left {
  position: relative;
  width: 50%;
}

/* line 160, ../scss/melc.scss */
.content ul.welcome li.welcome-left img {
  clear: none;
  display: inline-block;
}

/* line 165, ../scss/melc.scss */
.content ul.welcome li.welcome-left p {
  clear: none;
  display: inline;
  font-size: 85%;
  left: 96px;
  line-height: 20px;
  position: absolute;
  top: 94px;
  vertical-align: top;
}

/* line 176, ../scss/melc.scss */
.content ul.welcome li.welcome-right {
  width: 49%;
}

/* line 179, ../scss/melc.scss */
.content ul.welcome li.welcome-right img {
  width: 96%;
}

/* line 183, ../scss/melc.scss */
.content ul.videos {
  text-align: center;
}

/* line 186, ../scss/melc.scss */
.content ul.videos img {
  width: 100%;
}

/* line 189, ../scss/melc.scss */
.content ul.videos li {
  display: inline-block;
  width: 270px;
  text-align: left;
  font-size: 85%;
  vertical-align: middle;
  padding: 5px;
}

/* line 196, ../scss/melc.scss */
.content ul.contact li {
  display: inline-block;
}

/* line 200, ../scss/melc.scss */
.content ul.contact li.contact-left {
  width: 33%;
  vertical-align: top;
  text-align: center;
}

/* line 206, ../scss/melc.scss */
.content ul.contact li.contact-left input,
.content ul.contact li.contact-left textarea {
  background-color: #000;
  color: white;
  border: 2px solid #000;
  width: 80%;
  font-size: 90%;
  margin-top: 5%;
}

/* line 215, ../scss/melc.scss */
.content ul.contact li.contact-left textarea {
  height: 165px;
}

/* line 219, ../scss/melc.scss */
.contact-right {
  width: 66%;
  vertical-align: top;
  text-align: center;
}

/* line 225, ../scss/melc.scss */
.content ul.contact li.contact-right img {
  width: 24%;
}

/* line 229, ../scss/melc.scss */
.content ul.social {
  margin: 2% 0 1% 0;
  font-size: 90%;
}

/* line 233, ../scss/melc.scss */
.content ul.social li {
  display: inline-block;
}

/* line 237, ../scss/melc.scss */
.content ul.social li h1 {
  padding-bottom: 1%;
}

/* line 240, ../scss/melc.scss */
.content ul.social li a {
  margin-top: 1%;
  padding-top: 1%;
  display: block;
}

/* line 246, ../scss/melc.scss */
.content ul.social li.social-left {
  padding-left: 4%;
  width: 46%;
}

/* line 250, ../scss/melc.scss */
.content ul.social li.social-right {
  width: 49%;
}

/* line 255, ../scss/melc.scss */
.content ul.social li.social-left ul li,
.content ul.social li.social-right ul li {
  display: inline-block;
  vertical-align: top;
  width: 45%;
}
